urlstring(3)

NAME
urlstring -

SYNOPSIS

  Data Fields
const char * leadin
urltype ret

FIELD DOCUMENTATION

  const char* urlstring::leadin

Definition at line 334 of file url.c.

Referenced by urlIsURL.

  urltype urlstring::ret

Definition at line 335 of file url.c.

Referenced by urlIsURL.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.